import request from '@/utils/request';
/**
 * 农机绑定列表
 * @param {*} params
 * @returns
 */
export const getUserMachineryList = (params) => request('/user-machinery', { params });

/**
 * 农机绑定保存
 * @param {*} data
 * @returns
 */
export const addUserMachinery = (id, data) => request(`/user/${id}/machinery`, { method: 'post', data });